/*unter Body wird für die gesamte Seite festgtgelegt, siehe Template */
body {
    font-family: Verdana, Geneva, sans-serif;
    text-align: center; 
}

/*LogoLayer= Kopf der Seite*/
#LogoLayer {border-radius: 25px;
    background-color: rgb(153, 186, 221);
    /*height: 10em;*/ 
}

#LogoText{
    text-align: center;
    color: rgb(0, 51, 153);
  padding-bottom:0.5em;
padding-top:0.5em;


  font-size: 3em;
}
#NH3Logo{
  float: left;
    }



/*Textkoerper*/
#Middle{
  border-top:solid  thick  rgb(0, 51, 153);
border-bottom:solid  thick rgb(0, 51, 153);

   padding:2%;
   border-radius: 25px;
   text-align: justify; /*Blocksatz im Textkoerper*/ 
   background-color: rgb(255, 255, 255); 
   }

a{
  text-decoration: none;
  color: rgb(0, 51, 153);
  }

 /*Startseite, alles was im Browser erscheint (deshalb border color=weiss)*/
#Page {
    border-radius: 25px;
    text-align: left;
    /*Rahmen um Textfeld*/
    padding: 0.25em;
    background-color: rgb(0, 51, 153);
    border-color: rgb(255, 255, 255);
}

 
#Menu {
    border:solid  thick rgb(0, 51, 153);

    position:fixed;
    background-color: rgb(196, 186, 0);
    padding-left: 2%;
    border-radius: 25px;
     
    

    /*height: 45em;*/
    /*position: fixed;*/
    float: left;
    width: 15%;
    /*min-height:100%;*/
    /*list-style-type:none;*/
    /*Farbe des Seitenbalkens links*/
    
    /*Farbe um Menupunkte?????*/
    color: rgb(0, 51, 153);
  }
 
#Menu a{
    display: block;
    padding: 0.5em;
    font-weight: bold;
    /*background-color: rgb(196, 186, 0);*/
    color: rgb(196, 186, 0);
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    color: rgb(0, 51, 153); 
      }

#Menu a:visited {
   /*Schriftfarbe des Menus*/
   color: rgb(0, 51, 153);  
   /*Hintergrundfarbe des Links*/
   /*background-color: rgb(196, 186, 0);*/
}

#Menu a:hover {
    color: #666; 
    background-color: rgb(214, 206, 73);
  }

#Menu a:active {
    color: grey; 
  background-color: rgb(214, 206, 73);
  }
 
.level2{
     font-size: 0.8em;
     padding: 0.2em; 
     margin-left: 1em;
    }
 
#Content {
  border-radius: 25px;

  min-height:450px;  
  margin-left: 22%;
  margin-right:2%;
}

/* TABELLE*/
table {
     border-collapse: collapse;
  width: 100%; 
 
  }

th, td { 
    text-align: left;
    border: solid rgb(0, 51, 153);  
  padding:1.5em;
     /*vertical-align: middle;*/
     /*height: 40px;*/ 
     font-size: 1.2em;
     
  }
    
#Logo2{
  height: 3.7em;
 margin-left:1em;

  float: left;
}

#FooterLayer {
  border-radius: 25px;
text-align: center;
    height:4.7em;
    font-size: 9pt;
    background-color: rgb(153, 186, 221);
    }